﻿@model SSCMvc.Models.LoginModel

@{
    ViewBag.Title = "Log in";

    Layout = null;
}

<link href="~/Content/bootstrap.css" rel="stylesheet" />

<link href="~/Content/theme.css" rel="stylesheet" />
<link href="~/Content/font-awesome.css" rel="stylesheet" />

<script src="~/Scripts/jquery-1.7.2.min.js"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $('#UserName').attr('placeholder', 'Username');
        $('#Password').attr('placeholder', 'Password');

    });
</script>
<style type="text/css">
    #line-chart {
        height: 300px;
        width: 800px;
        margin: 0px auto;
        margin-top: 1em;
    }

    .brand {
        font-family: georgia, serif;
    }
        .brand .first {
            color: #ccc;
            font-style: italic;
        }

        .brand .second {
            color: #fff;
            font-weight: bold;
        }
</style>

<section id="loginForm">

    @using (Html.BeginForm(new { ReturnUrl = ViewBag.ReturnUrl }))
    {
        @Html.AntiForgeryToken()
        @Html.ValidationSummary(true)
        <div class="navbar">
            <div class="navbar-inner">

                <a class="brand" href="#"><span class="first">Your</span> <span class="second">Company</span></a>
            </div>
        </div>
        <div class="row-fluid">
            <div class="dialog">
                <div class="block">
                    <p class="block-heading">Sign In</p>
                    <div class="block-body">
                        <form>
                            <table width="100%">
                                <tr>
                                    <td>

                                        @Html.LabelFor(m => m.UserName)
                                    </td>
                                    <td>

                                        @Html.TextBoxFor(m => m.UserName, new { @class = "span12" })
                                        @Html.ValidationMessageFor(m => m.UserName)
                                    </td>

                                </tr>
                                <tr>
                                    <td>
                                        @Html.LabelFor(m => m.Password)
                                    </td>
                                    <td>

                                        @Html.PasswordFor(m => m.Password, new { @class = "span12" })
                                        @Html.ValidationMessageFor(m => m.Password)

                                    </td>
                                </tr>
                                @* <tr>
                                    <td>
                                        @Html.CheckBoxFor(m => m.RememberMe)
                                        @Html.LabelFor(m => m.RememberMe, new { @class = "checkbox" })
                                    </td>
                                </tr>*@
                            </table>
                            <table width="100%">
                                <tr>
                                    <td width="50%">
                                        <table>
                                            <tr>
                                                <td valign="middle">@Html.CheckBoxFor(m => m.RememberMe)</td>

                                                <td valign="top">
                                                    @Html.LabelFor(m => m.RememberMe, new { @class = "checkbox" })
                                                </td>
                                            </tr>
                                        </table>

                                        <td align="right" width="50%">
                                            <input type="submit" value="Sign In" class="btn btn-primary pull-right" />

                                        </td>
                                </tr>
                            </table>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
                <p class="pull-right" style=""><a href="#" target="blank">DST India</a></p>
                <p><a href="reset-password.html">Forgot your password?</a></p>
            </div>
        </div>
        
        <script src="~/Scripts/bootstrap.js"></script>
    }
</section>




